@media only screen and (min-width:768px) and (max-width:934px){
body, html{overflow-x:hidden;}
.wrapper{width:100%; max-width:100%; margin:0 auto;}

#menu-wrap > div { display: none;}
.centerlizetop {
    position: relative;
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
}
.contentholders {
    position: absolute;
    bottom: 116px;
}
.logoh {
    margin: 0 auto;
    width: 934px;
    margin-bottom: 0px;
}
.text {
    width: 100%;
    margin: 0 auto;
    text-align: center;
}

.text p {
    color: #fff;
    font-size: 20px;
    line-height: 38px;
    font-family: Roboto;
    text-align: center;
}
.navigation {
    float: right;
    padding-top: 7px;
    position: relative;
    width: auto;
    display: none;
}
.newscat {
    position: absolute;
    top: 0;
    z-index: 1;
}
.newscat h2 {
    font-size: 20px;
    font-weight: normal;
    font-family: Roboto;
    padding: 10px 10px;
    padding-top:5px;
}
.centerlize {
    position: relative;
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
}

.newsrightbottom {
    position: absolute;
    bottom: 26px;
    width: 92%;
    right: 0;
    display: block;
    left: 10px;
}
.newsrightbottom h3 {
    font-size: 35px;
    font-family: Roboto;
    font-weight: normal;
    color: #fff;
    border-bottom: 1px solid #fff;
    line-height: 65px;
    margin-bottom: 10px;
}

.newstopleft {
    bottom: 80px;
    left: 30px;
    position: absolute;
    display: block;
}
.newstopleft h3 {
    font-size: 26px;
    font-family: Roboto;
    font-weight: normal;
    color: #fff;
    border-bottom: 1px solid #fff;
    line-height: 35px;
    margin-bottom: 10px;
}
.newstopleft p {
    font-size: 12px;
    font-family: Roboto;
    color: #fff;
    line-height: 17px;
    font-weight: lighter;
}

.newsrighttop {
    position: absolute;
    bottom: 130px;
    width: 290px;
    right: 0;
    display: block;
}
.designsection {
    float: left;
    width: 97%;
    background: #262626;
    padding: 10px;
}
.designsection h4 {
    float: left;
    width: 97%;
    color: #fff;
    font-family: Roboto;
    font-size: 25px;
    font-weight: normal;
    border-bottom: 1px solid #fff;
    line-height: 50px;
    padding-bottom: 10px;
    margin-bottom: 20px;
    margin-top: 10px;
}
.block {
    float: left;
    width: 97%;
    margin-right: 0;
    margin-bottom: 10px;
}
.annv li {
    float: left;
    padding: 5px 0;
    font-family: Roboto;
    font-size: 15px;
    width: 25%;
    text-align: left;
}
.worktop-left {
    left: 8px;
    position: absolute;
    top: -250px;
    width: 410px;
    display: block;
}
.clientsect {
    float: left;
    width: 94%;
    background: #D0D2D3;
    padding: 10px;
}
.clientsect h2 {
    font-family: Roboto;
    font-size: 35px;
    border-bottom: 1px solid;
    width: 100%;
    line-height: 65px;
    font-weight: normal;
    color: #231F20;
}
.clientsect ul li {
    float: left;
    padding: 14px 30px;
    width: 120px;
}
.miantextm {
    float: left;
    width: 93%;
    padding: 10px;
    background: #CEC6B6;
}
.textoinalcont {
    float: left;
    padding: 0 10px;
    width: 91%;
    margin-top: 11px;
}
.textoinalcont h5 {
    font-family: Roboto;
    font-size: 15px;
    line-height: 20px;
    font-weight: normal;
    color: #404041;
    text-align: center;
    margin-bottom: 10px;
}
.textoinalcont p {
    font-family: Roboto;
    font-size: 13px;
    line-height: 25px;
    font-weight: normal;
    color: #404041;
    font-style: italic;
}
.contctussecbg {
    float: left;
    height: 250px;
    width: 100%;
}
.contctussecbg h2 {
    text-align: center;
    color: #fff;
    font-family: Roboto;
    font-size: 35px;
    line-height: 56px;
    font-weight: normal;
    border-bottom: 1px solid;
    width: 96%;
    margin: 0px auto;
    position: relative;
    top: 67px;
}
.bloksa {
    float: left;
    width: 100%;
    margin-right: 0;
}
.footessection {
    float: left;
    width: 96%;
    background: #262626;
    padding: 10px;
}
.logo {
    float: none;
    margin-top: 0px;
    width: 100%;
}





}




@media screen and (max-width: 768px)
{
body, html{overflow-x:hidden;}
.wrapper{width:100%; max-width:768px; margin:0 auto;}
.block p{font-size:15px;}
#menu-wrap > div { display: none;}
.centerlizetop {
    position: relative;
    width: 100%;
    max-width: 768px;
    margin: 0 auto;
}
.contentholders {
    position: absolute;
    bottom: 116px;
}
.logoh {
    margin: 0 auto;
    width: 768px;
    margin-bottom: 0px;
}
.text {
    width: 100%;
    margin: 0 auto;
    text-align: center;
}

.text p {
    color: #fff;
    font-size: 20px;
    line-height: 38px;
    font-family: Roboto;
    text-align: center;
}
.navigation {
    float: right;
    padding-top: 7px;
    position: relative;
    width: auto;
    display: none;
}
.newscat {
    position: absolute;
    top: 0;
    z-index: 1;
}
.newscat h2 {
    font-size: 20px;
    font-weight: normal;
    font-family: Roboto;
    padding: 10px 10px;
}
.centerlize {
    position: relative;
    width: 100%;
    max-width: 768px;
    margin: 0 auto;
}

.newsrightbottom {
    position: absolute;
    bottom: 26px;
    width: 92%;
    right: 0;
    display: block;
    left: 10px;
}
.newsrightbottom h3 {
    font-size: 35px;
    font-family: Roboto;
    font-weight: normal;
    color: #fff;
    border-bottom: 1px solid #fff;
    line-height: 65px;
    margin-bottom: 10px;
}

.newstopleft {
    bottom: 80px;
    left: 30px;
    position: absolute;
    display: block;
}
.newstopleft h3 {
    font-size: 26px;
    font-family: Roboto;
    font-weight: normal;
    color: #fff;
    border-bottom: 1px solid #fff;
    line-height: 35px;
    margin-bottom: 10px;
}
.newstopleft p {
    font-size: 12px;
    font-family: Roboto;
    color: #fff;
    line-height: 17px;
    font-weight: lighter;
}

.newsrighttop {
    position: absolute;
    bottom: 130px;
    width: 290px;
    right: 0;
    display: block;
}
.designsection {
    float: left;
    width: 97%;
    background: #262626;
    padding: 10px;
}
.designsection h4 {
    float: left;
    width: 97%;
    color: #fff;
    font-family: Roboto;
    font-size: 25px;
    font-weight: normal;
    border-bottom: 1px solid #fff;
    line-height: 50px;
    padding-bottom: 10px;
    margin-bottom: 20px;
    margin-top: 10px;
}
.block {
    float: left;
    width: 32%;
    margin-right: 0;
    margin-bottom: 10px;
}

.block:nth-child(1){padding-right:30px;}
.block:nth-child(2) { padding-right:30px;width:28%;}
.block:nth-child(3) { padding-right:20px;width:28%;}
.annv li {
    float: left;
    padding: 5px 0;
    font-family: Roboto;
    font-size: 15px;
    width: 25%;
    text-align: left;
}
.worktop-left {
    left: 8px;
    position: absolute;
    top: -250px;
    width: 410px;
    display: block;
}
.clientsect {
    float: left;
    width: 94%;
    background: #D0D2D3;
    padding: 10px;
}
.clientsect h2 {
    font-family: Roboto;
    font-size: 35px;
    border-bottom: 1px solid;
    width: 100%;
    line-height: 65px;
    font-weight: normal;
    color: #231F20;
}
.clientsect ul li {
    float: left;
    padding: 14px 30px;
    width: 120px;
}
.miantextm {
    float: left;
    width: 93%;
    padding: 10px;
    background: #CEC6B6;
}
.textoinalcont {
    float: left;
    padding: 0 10px;
    width: 91%;
    margin-top: 11px;
}
.textoinalcont h5 {
    font-family: Roboto;
    font-size: 15px;
    line-height: 20px;
    font-weight: normal;
    color: #404041;
    text-align: center;
    margin-bottom: 10px;
}
.textoinalcont p {
    font-family: Roboto;
    font-size: 13px;
    line-height: 25px;
    font-weight: normal;
    color: #404041;
    font-style: italic;
}
.contctussecbg {
    float: left;
    height: 450px;
    width: 100%;
	background-attachment: inherit;
}
.contctussecbg h2 {
    text-align: center;
    color: #fff;
    font-family: Roboto;
    font-size: 35px;
    line-height: 56px;
    font-weight: normal;
    border-bottom: 1px solid;
    width: 96%;
    margin: 0px auto;
    position: relative;
    top: 67px;
}
.bloksa {
    float: left;
    width: 100%;
    margin-right: 0;
}
.footessection {
    float: left;
    width: 96%;
    background: #262626;
    padding: 10px;
}
.logo {
    float: none;
    margin-top: 0px;
    width: 100%;
}





}



@media only screen and (min-width:568px) and (max-width:766px){

body, html{overflow-x:hidden;}
.wrapper{width:100%; max-width:567px; margin:0 auto;}

#menu-wrap > div { display: none;}
.centerlizetop {
    position: relative;
    width: 100%;
    max-width: 567px;
    margin: 0 auto;
}
.contentholders {
    position: absolute;
    bottom: 50px;
}
.logoh {
    margin: 0 auto;
    width: 567px;
    margin-bottom: 0px;
}
.text {
    width: 100%;
    margin: 0 auto;
    text-align: center;
}

.text p {
    color: #fff;
    font-size: 10px;
    line-height: 38px;
    font-family: Roboto;
    text-align: center;
}
.navigation {
    float: right;
    padding-top: 7px;
    position: relative;
    width: auto;
    display: none;
}
.newscat {
    position: absolute;
    top: 0;
    z-index: 1;
}
.newscat h2 {
    font-size: 20px;
    font-weight: normal;
    font-family: Roboto;

    padding: 10px 10px;
}
.centerlize {
    position: relative;
    width: 100%;
    max-width: 567px;
    margin: 0 auto;
}

.newsrightbottom {
    position: absolute;
    bottom: 26px;
    width: 92%;
    right: 0;
    display: block;
    left: 10px;
}
.newsrightbottom h3 {
    font-size: 35px;
    font-family: Roboto;
    font-weight: normal;
    color: #fff;
    border-bottom: 1px solid #fff;
    line-height: 65px;
    margin-bottom: 10px;
}

.newstopleft {
    bottom: 0;
    left: 30px;
    position: absolute;
    display: block;
}
.newstopleft h3 {
    font-size: 26px;
    font-family: Roboto;
    font-weight: normal;
    color: #fff;
    border-bottom: 1px solid #fff;
    line-height: 35px;
    margin-bottom: 10px;
}
.newstopleft p {
    font-size: 12px;
    font-family: Roboto;
    color: #fff;
    line-height: 17px;
    font-weight: lighter;
}

.newsrighttop {
    position: absolute;
    bottom: 34px;
    width: 290px;
    right: 0;
    display: block;
}
.designsection {
    float: left;
    width: 97%;
    background: #262626;
    padding: 10px;
}
.designsection h4 {
    float: left;
    width: 97%;
    color: #fff;
    font-family: Roboto;
    font-size: 25px;
    font-weight: normal;
    border-bottom: 1px solid #fff;
    line-height: 50px;
    padding-bottom: 10px;
    margin-bottom: 20px;
    margin-top: 10px;
}
.block {
    float: left;
    width: 97%;
    margin-right: 0;
    margin-bottom: 10px;
}
.annv li {
    float: left;
    padding: 5px 0;
    font-family: Roboto;
    font-size: 15px;
    width: 50%;
    text-align: left;
}
.worktop-left {
    left: 8px;
    position: absolute;
    top: -250px;
    width: 410px;
    display: block;
}
.clientsect {
    float: left;
    width: 94%;
    background: #D0D2D3;
    padding: 10px;
}
.clientsect h2 {
    font-family: Roboto;
    font-size: 35px;
    border-bottom: 1px solid;
    width: 100%;
    line-height: 65px;
    font-weight: normal;
    color: #231F20;
}
.clientsect ul li {
    float: left;
    padding: 14px 30px;
    width: 120px;
}
.miantextm {
    float: left;
    width: 93%;
    padding: 10px;
    background: #CEC6B6;
}
.textoinalcont {
    float: left;
    padding: 0 10px;
    width: 91%;
    margin-top: 11px;
}
.textoinalcont h5 {
    font-family: Roboto;
    font-size: 12px;
    line-height: 20px;
    font-weight: normal;
    color: #404041;
    text-align: center;
    margin-bottom: 10px;
}
.textoinalcont p {
    font-family: Roboto;
    font-size: 10px;
    line-height: 14px;
    font-weight: normal;
    color: #404041;
    font-style: italic;
}
.contctussecbg {
    float: left;
    height: 250px;
    width: 100%;
}
.contctussecbg h2 {
    text-align: center;
    color: #fff;
    font-family: Roboto;
    font-size: 35px;
    line-height: 56px;
    font-weight: normal;
    border-bottom: 1px solid;
    width: 96%;
    margin: 0px auto;
    position: relative;
    top: 67px;
}
.bloksa {
    float: left;
    width: 100%;
    margin-right: 0;
}
.footessection {
    float: left;
    width: 96%;
    background: #262626;
    padding: 10px;
}
.logo {
    float: none;
    margin-top: 0px;
    width: 100%;
}





}


@media screen and (max-width: 567px)
{
body, html{overflow-x:hidden;}
.wrapper{width:100%; max-width:567px; margin:0 auto;}

#menu-wrap > div { display: none;}
.centerlizetop {
    position: relative;
    width: 100%;
    max-width: 567px;
    margin: 0 auto;
}
.contentholders {
    position: absolute;
    bottom: 50px;
}
.logoh {
    margin: 0 auto;
    width: 567px;
    margin-bottom: 0px;
}
.text {
    width: 100%;
    margin: 0 auto;
    text-align: center;
}

.text p {
    color: #fff;
    font-size: 10px;
    line-height: 38px;
    font-family: Roboto;
    text-align: center;
}
.navigation {
    float: right;
    padding-top: 7px;
    position: relative;
    width: auto;
    display: none;
}
.newscat {
    position: absolute;
    top: 0;
    z-index: 1;
}
.newscat h2 {
    font-size: 20px;
    font-weight: normal;
    font-family: Roboto;

    padding: 10px 10px;
}
.centerlize {
    position: relative;
    width: 100%;
    max-width: 567px;
    margin: 0 auto;
}

.newsrightbottom {
    position: absolute;
    bottom: 26px;
    width: 92%;
    right: 0;
    display: block;
    left: 10px;
}
.newsrightbottom h3 {
    font-size: 35px;
    font-family: Roboto;
    font-weight: normal;
    color: #fff;
    border-bottom: 1px solid #fff;
    line-height: 65px;
    margin-bottom: 10px;
}

.newstopleft {
    bottom: 0;
    left: 30px;
    position: absolute;
    display: block;
}
.newstopleft h3 {
    font-size: 26px;
    font-family: Roboto;
    font-weight: normal;
    color: #fff;
    border-bottom: 1px solid #fff;
    line-height: 35px;
    margin-bottom: 10px;
}
.newstopleft p {
    font-size: 12px;
    font-family: Roboto;
    color: #fff;
    line-height: 17px;
    font-weight: lighter;
}

.newsrighttop {
    position: absolute;
    bottom: 34px;
    width: 290px;
    right: 0;
    display: block;
}
.designsection {
    float: left;
    width: 97%;
    background: #262626;
    padding: 10px;
}
.designsection h4 {
    float: left;
    width: 97%;
    color: #fff;
    font-family: Roboto;
    font-size: 25px;
    font-weight: normal;
    border-bottom: 1px solid #fff;
    line-height: 50px;
    padding-bottom: 10px;
    margin-bottom: 20px;
    margin-top: 10px;
}
.block {
    float: left;
    width: 97%;
    margin-right: 0;
    margin-bottom: 10px;
}
.annv li {
    float: left;
    padding: 5px 0;
    font-family: Roboto;
    font-size: 15px;
    width: 50%;
    text-align: left;
}
.worktop-left {
    left: 8px;
    position: absolute;
    top: -250px;
    width: 410px;
    display: block;
}
.clientsect {
    float: left;
    width: 94%;
    background: #D0D2D3;
    padding: 10px;
}
.clientsect h2 {
    font-family: Roboto;
    font-size: 35px;
    border-bottom: 1px solid;
    width: 100%;
    line-height: 65px;
    font-weight: normal;
    color: #231F20;
}
.clientsect ul li {
    float: left;
    padding: 14px 30px;
    width: 120px;
}
.miantextm {
    float: left;
    width: 93%;
    padding: 10px;
    background: #CEC6B6;
}
.textoinalcont {
    float: left;
    padding: 0 10px;
    width: 91%;
    margin-top: 11px;
}
.textoinalcont h5 {
    font-family: Roboto;
    font-size: 15px;
    line-height: 20px;
    font-weight: normal;
    color: #404041;
    text-align: center;
    margin-bottom: 10px;
}
.textoinalcont p {
    font-family: Roboto;
    font-size: 13px;
    line-height: 25px;
    font-weight: normal;
    color: #404041;
    font-style: italic;
}
.contctussecbg {
    float: left;
    height: 250px;
    width: 100%;
}
.contctussecbg h2 {
    text-align: center;
    color: #fff;
    font-family: Roboto;
    font-size: 35px;
    line-height: 56px;
    font-weight: normal;
    border-bottom: 1px solid;
    width: 96%;
    margin: 0px auto;
    position: relative;
    top: 67px;
}
.bloksa {
    float: left;
    width: 100%;
    margin-right: 0;
}
.footessection {
    float: left;
    width: 96%;
    background: #262626;
    padding: 10px;
}
.logo {
    float: none;
    margin-top: 0px;
    width: 100%;
}





}



@media only screen and (min-width:481px) and (max-width:566px){
body, html{overflow-x:hidden;}
.wrapper{width:100%; max-width:480px; margin:0 auto;}

#menu-wrap > div { display: none;}
.centerlizetop {
    position: relative;
    width: 100%;
    max-width: 480px;
    margin: 0 auto;
}
.contentholders {
    position: absolute;
    bottom: 50px;
}
.logoh {
    margin: 0 auto;
    width: 480px;
    margin-bottom: 0px;
}
.text {
    width: 100%;
    margin: 0 auto;
    text-align: center;
}

.text p {
    color: #fff;
    font-size: 10px;
    line-height: 38px;
    font-family: Roboto;
    text-align: center;
}
.navigation {
    float: right;
    padding-top: 7px;
    position: relative;
    width: auto;
    display: none;
}
.newscat {
    position: absolute;
    top: 0;
    z-index: 1;
}
.newscat h2 {
    font-size: 20px;
    font-weight: normal;
    font-family: Roboto;

    padding: 10px 10px;
}
.centerlize {
    position: relative;
    width: 100%;
    max-width: 480px;
    margin: 0 auto;
}

.newsrightbottom {
    position: absolute;
    bottom: 20px;
    width: 100%;
    right: 0;
    display: block;
}
.newsrightbottom h3 {
    font-size: 35px;
    font-family: Roboto;
    font-weight: normal;
    color: #fff;
    border-bottom: 1px solid #fff;
    line-height: 65px;
    margin-bottom: 10px;
}

.newstopleft {
    bottom: 0;
    left: 78px;
    position: absolute;
    display: block;
}
.newstopleft h3 {
    font-size: 26px;
    font-family: Roboto;
    font-weight: normal;
    color: #fff;
    border-bottom: 1px solid #fff;
    line-height: 35px;
    margin-bottom: 10px;
}
.newstopleft p {
    font-size: 12px;
    font-family: Roboto;
    color: #fff;
    line-height: 17px;
    font-weight: lighter;
}

.newsrighttop {
    position: absolute;
    bottom: 34px;
    width: 290px;
    right: 0;
    display: block;
}
.designsection {
    float: left;
    width: 97%;
    background: #262626;
    padding: 10px;
}
.designsection h4 {
    float: left;
    width: 97%;
    color: #fff;
    font-family: Roboto;
    font-size: 25px;
    font-weight: normal;
    border-bottom: 1px solid #fff;
    line-height: 50px;
    padding-bottom: 10px;
    margin-bottom: 20px;
    margin-top: 10px;
}
.block {
    float: left;
    width: 97%;
    margin-right: 0;
    margin-bottom: 10px;
}
.annv li {
    float: left;
    padding: 5px 0;
    font-family: Roboto;
    font-size: 15px;
    width: 100%;
    text-align: center;
}
.worktop-left {
    left: 8px;
    position: absolute;
    top: -250px;
    width: 410px;
    display: block;
}
.clientsect {
    float: left;
    width: 94%;
    background: #D0D2D3;
    padding: 10px;
}
.clientsect h2 {
    font-family: Roboto;
    font-size: 35px;
    border-bottom: 1px solid;
    width: 100%;
    line-height: 65px;
    font-weight: normal;
    color: #231F20;
}
.clientsect ul li {
    float: left;
    padding: 10px 10px;
    width: 120px;
}
.miantextm {
    float: left;
    width: 93%;
    padding: 10px;
    background: #CEC6B6;
}
.textoinalcont {
    float: left;
    padding: 0 10px;
    width: 91%;
    margin-top: 11px;
}
.textoinalcont h5 {
    font-family: Roboto;
    font-size: 15px;
    line-height: 20px;
    font-weight: normal;
    color: #404041;
    text-align: center;
    margin-bottom: 10px;
}
.textoinalcont p {
    font-family: Roboto;
    font-size: 13px;
    line-height: 25px;
    font-weight: normal;
    color: #404041;
    font-style: italic;
}
.contctussecbg {
    float: left;
    height: 250px;
    width: 100%;
}
.contctussecbg h2 {
    text-align: center;
    color: #fff;
    font-family: Roboto;
    font-size: 35px;
    line-height: 56px;
    font-weight: normal;
    border-bottom: 1px solid;
    width: 96%;
    margin: 0px auto;
    position: relative;
    top: 67px;
}
.bloksa {
    float: left;
    width: 100%;
    margin-right: 0;
}
.footessection {
    float: left;
    width: 96%;
    background: #262626;
    padding: 10px;
}
.logo {
    float: none;
    margin-top: 0px;
    width: 100%;
}





}


@media screen and (max-width: 480px)
{
body, html{overflow-x:hidden;}
.wrapper{width:100%; max-width:480px; margin:0 auto;}

#menu-wrap > div { display: none;}
.centerlizetop {
    position: relative;
    width: 100%;
    max-width: 480px;
    margin: 0 auto;
}
.contentholders {
    position: absolute;
    bottom: 50px;
}
.logoh {
    margin: 0 auto;
    width: 480px;
    margin-bottom: 0px;
}
.text {
    width: 100%;
    margin: 0 auto;
    text-align: center;
}

.text p {
    color: #fff;
    font-size: 10px;
    line-height: 38px;
    font-family: Roboto;
    text-align: center;
}
.navigation {
    float: right;
    padding-top: 7px;
    position: relative;
    width: auto;
    display: none;
}
.newscat {
    position: absolute;
    top: 0;
    z-index: 1;
}
.newscat h2 {
    font-size: 20px;
    font-weight: normal;
    font-family: Roboto;

    padding: 10px 10px;
}
.centerlize {
    position: relative;
    width: 100%;
    max-width: 480px;
    margin: 0 auto;
}

.newsrightbottom {
    position: absolute;
    bottom: 20px;
    width: 100%;
    right: 0;
    display: block;
}
.newsrightbottom h3 {
    font-size: 35px;
    font-family: Roboto;
    font-weight: normal;
    color: #fff;
    border-bottom: 1px solid #fff;
    line-height: 65px;
    margin-bottom: 10px;
}

.newstopleft {
    bottom: 0;
    left: 78px;
    position: absolute;
    display: block;
}
.newstopleft h3 {
    font-size: 26px;
    font-family: Roboto;
    font-weight: normal;
    color: #fff;
    border-bottom: 1px solid #fff;
    line-height: 35px;
    margin-bottom: 10px;
}
.newstopleft p {
    font-size: 12px;
    font-family: Roboto;
    color: #fff;
    line-height: 17px;
    font-weight: lighter;
}

.newsrighttop {
    position: absolute;
    bottom: 34px;
    width: 290px;
    right: 0;
    display: block;
}
.designsection {
    float: left;
    width: 97%;
    background: #262626;
    padding: 10px;
}
.designsection h4 {
    float: left;
    width: 97%;
    color: #fff;
    font-family: Roboto;
    font-size: 25px;
    font-weight: normal;
    border-bottom: 1px solid #fff;
    line-height: 50px;
    padding-bottom: 10px;
    margin-bottom: 20px;
    margin-top: 10px;
}
.block {
    float: left;
    width: 97%;
    margin-right: 0;
    margin-bottom: 10px;
}
.annv li {
    float: left;
    padding: 5px 0;
    font-family: Roboto;
    font-size: 15px;
    width: 100%;
    text-align: center;
}
.worktop-left {
    left: 8px;
    position: absolute;
    top: -250px;
    width: 410px;
    display: block;
}
.clientsect {
    float: left;
    width: 94%;
    background: #D0D2D3;
    padding: 10px;
}
.clientsect h2 {
    font-family: Roboto;
    font-size: 35px;
    border-bottom: 1px solid;
    width: 100%;
    line-height: 65px;
    font-weight: normal;
    color: #231F20;
}
.clientsect ul li {
    float: left;
    padding: 10px 10px;
    width: 120px;
}
.miantextm {
    float: left;
    width: 93%;
    padding: 10px;
    background: #CEC6B6;
}
.textoinalcont {
    float: left;
    padding: 0 10px;
    width: 91%;
    margin-top: 11px;
}
.textoinalcont h5 {
    font-family: Roboto;
    font-size: 15px;
    line-height: 20px;
    font-weight: normal;
    color: #404041;
    text-align: center;
    margin-bottom: 10px;
}
.textoinalcont p {
    font-family: Roboto;
    font-size: 13px;
    line-height: 25px;
    font-weight: normal;
    color: #404041;
    font-style: italic;
}
.contctussecbg {
    float: left;
    height: 250px;
    width: 100%;
}
.contctussecbg h2 {
    text-align: center;
    color: #fff;
    font-family: Roboto;
    font-size: 35px;
    line-height: 56px;
    font-weight: normal;
    border-bottom: 1px solid;
    width: 96%;
    margin: 0px auto;
    position: relative;
    top: 67px;
}
.bloksa {
    float: left;
    width: 100%;
    margin-right: 0;
}
.footessection {
    float: left;
    width: 96%;
    background: #262626;
    padding: 10px;
}
.logo {
    float: none;
    margin-top: 0px;
    width: 100%;
}





}


@media only screen and (min-width:321px) and (max-width:479px){
body, html{overflow-x:hidden;}
.wrapper{width:100%; max-width:320px; margin:0 auto;}

#menu-wrap > div { display: none;}
.centerlizetop {
    position: relative;
    width: 100%;
    max-width: 320px;
    margin: 0 auto;
}
.contentholders {
    position: absolute;
    bottom: 10px;
}
.logoh {
    margin: 0 auto;
    width: 320px;
    margin-bottom: 0px;
}
.text {
    width: 100%;
    margin: 0 auto;
    text-align: center;
}

.text p {
    color: #fff;
    font-size: 10px;
    line-height: 38px;
    font-family: Roboto;
    text-align: center;
}
.navigation {
    float: right;
    padding-top: 7px;
    position: relative;
    width: auto;
    display: none;
}
.newscat {
    position: absolute;
    top: 0;
    z-index: 1;
}
.newscat h2 {
    font-size: 16px;
    font-weight: normal;
    font-family: Roboto;
    padding: 10px 10px;
    padding-top:2px;
}
.centerlize {
    position: relative;
    width: 100%;
    max-width: 320px;
    margin: 0 auto;
}

.newsrightbottom {
    position: absolute;
    bottom: 0;
    width: 100%;
    right: 0;
    display: none;
}
.newstopleft {
    bottom: 269px;
    left: 45px;
    position: absolute;
    display: none;
}
.newsrighttop {
    position: absolute;
    bottom: 215px;
    width: 290px;
    right: 45px;
    display: none;
}
.designsection {
    float: left;
    width: 89%;
    background: #262626;
    padding: 10px;
}
.designsection h4 {
    float: left;
    width: 97%;
    color: #fff;
    font-family: Roboto;
    font-size: 25px;
    font-weight: normal;
    border-bottom: 1px solid #fff;
    line-height: 50px;
    padding-bottom: 10px;
    margin-bottom: 20px;
    margin-top: 10px;
}
.block {
    float: left;
    width: 97%;
    margin-right: 0;
    margin-bottom: 10px;
}
.annv li {
    float: left;
    padding: 5px 0;
    font-family: Roboto;
    font-size: 15px;
    width: 100%;
    text-align: center;
}
.worktop-left {
    left: 85px;
    position: absolute;
    top: -655px;
    width: 410px;
    display: none;
}
.clientsect {
    float: left;
    width: 94%;
    background: #D0D2D3;
    padding: 10px;
}
.clientsect h2 {
    font-family: Roboto;
    font-size: 35px;
    border-bottom: 1px solid;
    width: 100%;
    line-height: 65px;
    font-weight: normal;
    color: #231F20;
}
.clientsect ul li {
    float: left;
    padding: 10px 10px;
    width: 120px;
}
.miantextm {
    float: left;
    width: 93%;
    padding: 10px;
    background: #CEC6B6;
}
.textoinalcont {
    float: left;
    padding: 0 10px;
    width: 91%;
    margin-top: 11px;
}
.textoinalcont h5 {
    font-family: Roboto;
    font-size: 15px;
    line-height: 20px;
    font-weight: normal;
    color: #404041;
    text-align: center;
    margin-bottom: 10px;
}
.textoinalcont p {
    font-family: Roboto;
    font-size: 13px;
    line-height: 20px;
    font-weight: normal;
    color: #404041;
    font-style: italic;
}
.contctussecbg {
    float: left;
    height: 150px;
    width: 100%;
	 background-size: cover;
}
.contctussecbg h2 {
    text-align: center;
    color: #fff;
    font-family: Roboto;
    font-size: 35px;
    line-height: 56px;
    font-weight: normal;
    border-bottom: 1px solid;
    width: 96%;
    margin: 0px auto;
    position: relative;
    top: 67px;
}
.bloksa {
    float: left;
    width: 100%;
    margin-right: 0;
}
.footessection {
    float: left;
    width: 96%;
    background: #262626;
    padding: 10px;
}
.logo {
    float: none;
    margin-top: 0px;
    width: 100%;
}

}
@media screen and (max-width: 320px)
{
body, html{overflow-x:hidden;}
.wrapper{width:100%; max-width:320px; margin:0 auto;}

#menu-wrap > div { display: none;}
.centerlizetop {
    position: relative;
    width: 100%;
    max-width: 320px;
    margin: 0 auto;
}
.contentholders {
    position: absolute;
    bottom: 10px;
}
.logoh {
    margin: 0 auto;
    width: 320px;
    margin-bottom: 0px;
}
.text {
    width: 100%;
    margin: 0 auto;
    text-align: center;
}

.text p {
    color: #fff;
    font-size: 10px;
    line-height: 38px;
    font-family: Roboto;
    text-align: center;
}
.navigation {
    float: right;
    padding-top: 7px;
    position: relative;
    width: auto;
    display: none;
}
.newscat {
    position: absolute;
    top: 0;
    z-index: 1;
}
.newscat h2 {
    font-size: 20px;
    font-weight: normal;
    font-family: Roboto;

    padding: 10px 10px;
}
.centerlize {
    position: relative;
    width: 100%;
    max-width: 320px;
    margin: 0 auto;
}

.newsrightbottom {
    position: absolute;
    bottom: 0;
    width: 100%;
    right: 0;
    display: none;
}
.newstopleft {
    bottom: 269px;
    left: 45px;
    position: absolute;
    display: none;
}
.newsrighttop {
    position: absolute;
    bottom: 215px;
    width: 290px;
    right: 45px;
    display: none;
}
.designsection {
    float: left;
    width: 97%;
    background: #262626;
    padding: 10px;
}
.designsection h4 {
    float: left;
    width: 97%;
    color: #fff;
    font-family: Roboto;
    font-size: 25px;
    font-weight: normal;
    border-bottom: 1px solid #fff;
    line-height: 50px;
    padding-bottom: 10px;
    margin-bottom: 20px;
    margin-top: 10px;
}
.block {
    float: left;
    width: 97%;
    margin-right: 0;
    margin-bottom: 10px;
}
.annv li {
    float: left;
    padding: 5px 0;
    font-family: Roboto;
    font-size: 15px;
    width: 100%;
    text-align: center;
}
.worktop-left {
    left: 85px;
    position: absolute;
    top: -655px;
    width: 410px;
    display: none;
}
.clientsect {
    float: left;
    width: 94%;
    background: #D0D2D3;
    padding: 10px;
}
.clientsect h2 {
    font-family: Roboto;
    font-size: 35px;
    border-bottom: 1px solid;
    width: 100%;
    line-height: 65px;
    font-weight: normal;
    color: #231F20;
}
.clientsect ul li {
    float: left;
    padding: 10px 10px;
    width: 120px;
}
.miantextm {
    float: left;
    width: 93%;
    padding: 10px;
    background: #CEC6B6;
}
.textoinalcont {
    float: left;
    padding: 0 10px;
    width: 91%;
    margin-top: 11px;
}
.textoinalcont h5 {
    font-family: Roboto;
    font-size: 15px;
    line-height: 20px;
    font-weight: normal;
    color: #404041;
    text-align: center;
    margin-bottom: 10px;
}
.textoinalcont p {
    font-family: Roboto;
    font-size: 13px;
    line-height: 25px;
    font-weight: normal;
    color: #404041;
    font-style: italic;
}
.contctussecbg {
    float: left;
    height: 250px;
    width: 100%;
}
.contctussecbg h2 {
    text-align: center;
    color: #fff;
    font-family: Roboto;
    font-size: 35px;
    line-height: 56px;
    font-weight: normal;
    border-bottom: 1px solid;
    width: 96%;
    margin: 0px auto;
    position: relative;
    top: 67px;
}
.bloksa {
    float: left;
    width: 100%;
    margin-right: 0;
}
.footessection {
    float: left;
    width: 96%;
    background: #262626;
    padding: 10px;
}
.logo {
    float: none;
    margin-top: 0px;
    width: 100%;
}





}